name: Home Assistant
tags:
    - 实用工具
title: 开源家庭自动化，将本地控制和隐私放在首位
description: 开源家庭自动化，将本地控制和隐私放在首位
additionalProperties:
    key: home-assistant
    name: Home Assistant
    tags:
        - Tool
    shortDescZh: 开源家庭自动化，将本地控制和隐私放在首位
    shortDescEn: Open source home automation that puts local control and privacy first
    description:
        en: Open source home automation that puts local control and privacy first
        ja: ローカルコントロールとプライバシーを重視するオープンソースのホームオートメーション
        ms: Automasi rumah sumber terbuka yang mengutamakan kawalan tempatan dan privasi
        pt-br: Automação residencial de código aberto que prioriza o controle local e a privacidade
        ru: Открытая домашняя автоматизация, которая ставит на первое место локальный контроль и конфиденциальность
        ko: 로컬 제어와 개인 정보 보호를 우선시하는 오픈 소스 홈 오토메이션
        zh-Hant: 以本機控制和隱私為先的開源家居自動化
        zh: 以本地控制和隐私为先的开源家居自动化
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 320
    batchInstallSupport: true
    website: https://www.home-assistant.io/
    github: https://github.com/home-assistant/core
    document: https://www.home-assistant.io/docs/
    memoryRequired: 1024
    architectures:
      - arm64
      - amd64
      - arm/v6
      - arm/v7
